img.logo1 {
    /*filter: brightness(0) invert(1);*/
}
.bg-brand {
    background-color: rgba(168,168,168,0.55) !important;
    backdrop-filter: blur(5px) saturate(70%);
}
.bg-brand.stricky-fixed {
    background: #fff !important;
}
.home-text h1, .home-text h2, .home-text h3 {
    font-size: 60px;
}
.feat_property .details .tc_content h4 a {
    font-weight: 700;
}
.feat_property .details .tc_content h4 {
    line-height: 22px;
}
.feat_property .details .tc_content .prop_details li {
    margin-right: 20px;
}
.feat_property .details .tc_content .prop_details li a {
    font-size: 13px;
    font-weight: 600;
}
.home_adv_srch_form .search-btn {
    background-color: #add23a;
}
.feat_property .thumb .thmb_cntnt ul.tag li a, .feat_property.home6 .thmb_cntnt ul.tag li a {
    background-color: #add23a;
}
.scrollToHome {
    background-color: #add23a;
}
.text-thm {
    color: #add23a !important;
}
.parner_reg_btn a.btn {
   border: 1px solid #add23a;
   color: #add23a;
}
.footer_mailchimp_form button {
    background-color: #add23a;
}
header.header-nav.menu_style_home_one.stricky-fixed .ace-responsive-menu > li > a:before, header.header-nav.menu_style_home_one.style2 .ace-responsive-menu > li > a:before {
    background-color: #add23a;
}
section.our-testimonials.bg-white.pb40.pb100-lg {
    background: url(https://demoapus2.com/houzing/wp-content/uploads/2021/06/bg-h1.jpg) no-repeat;
    background-size: cover;
}
.feat_property .details .tc_content p {
    margin-bottom: 17px;
    overflow: hidden;
    display: block;
    max-height: 4.4rem;
    -webkit-line-clamp: 4;
    display: box;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
}
.explore_city .details .title a {
    color: #fff;
    font-weight: 700;
}
.explore_city .details .title {margin: 0;}
.feat_property:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot span, .sidebar_feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot span, .popular_listing_slider1.owl-carousel.owl-theme .owl-dots .owl-dot span, .popular_listing_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot span, .team_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot span, .testimonial_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot span, .feature_place_home3_slider.owl-carousel.owl-theme .owl-dots .owl-dot span, .testimonial_slider_home3.owl-carousel.owl-theme .owl-dots .owl-dot span, .recent_property_slider_home5.owl-carousel.owl-theme .owl-dots .owl-dot span, .testimonial_slider_home6.owl-carousel.owl-theme .owl-dots .owl-dot span, .blog_post_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot span {
    background-color: #add23a;
    border-radius: 50%;
    height: 8px;
    margin: 3px;
    width: 8px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .sidebar_feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .sidebar_feature_property_slider.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .popular_listing_slider1.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .popular_listing_slider1.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .popular_listing_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .popular_listing_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .team_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .team_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .testimonial_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .testimonial_slider_home1.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .feature_place_home3_slider.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .feature_place_home3_slider.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .testimonial_slider_home3.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .testimonial_slider_home3.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .recent_property_slider_home5.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .recent_property_slider_home5.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .testimonial_slider_home6.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .testimonial_slider_home6.owl-carousel.owl-theme .owl-dots .owl-dot:hover span, .blog_post_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .blog_post_slider_home8.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ffffff !important;
    border: 2px solid #add23a;
    border-radius: 50%;
    height: 12px;
    width: 12px;
}
.footer_about_widget li a, .footer_qlink_widget li a, .footer_contact_widget li a, .footer_about_widget.home2 li a, .footer_qlink_widget.home2 li a, .footer_contact_widget.home2 li a, .footer_about_widget.home10 li a, .footer_qlink_widget.home10 li a, .footer_contact_widget.home10 li a {line-height: 30px;}

.our-listing .container {
    max-width: 1280px;
}
.footer_one .container {
    max-width: 1280px;
}
.bg-brand .container {
    max-width: 1280px;
}
.copyright-widget p, .copyright-widget.home2 p, .copyright-widget.home10 p {font-size: 14px;}
.btn-thm {
    background-color: #add23a;
    border: 1px solid #add23a;
}
.noUi-connect {
    background-color: #add23a;
}
.noUi-horizontal .noUi-handle {

    border: 2px solid #add23a;

}
#slider-range-value1,
#slider-range-value2,
.display-min-slider-range-value,
.display-max-slider-range-value {
    background-color: rgba(88, 206, 118, .07);
    color: #add23a;

}
.listing-title-area .container {
    max-width: 1280px;
}
.our-agent-single .container {
    max-width: 1250px;
}
section.our-agent-single .col-lg-8.col-xl-9 {
    padding-right: 70px;
}
.spss.style2 ul li.icon {
    background-color: #f4f4f4;
    border-radius: 50%;
    color: #696969;
    height: 32px;
    line-height: 32px;
    width: 32px;
}
.spss.style2 ul li:nth-child(2) {
    margin-right: 15px;
    margin-left: 5px;
}
.details pre {
    font-family: Dm Sans !important;
    color: #696969;
}
.spls_style_two img {
    object-fit: cover;
}
section.blog_post_container .container {
    width: 1280px;
    margin: auto;
}

.for_blog.feat_property .thumb img.img-whp {
    height: 350px;
    object-fit: cover;
    width: 350px !important;
}
section.about-section.bb1.pb70 {
    width: 1280px;
    margin: auto;
}
.for_blog.list-type {
    display: inline-block;
    width: 100%;
}
.feat_property .thumb {
    width: 350px !important;
    float: left;
    margin-right: 30px;
    z-index: 2;
}

.mbp_pagination ul.page_navigation li.active .page-link {
    background-color: #add23a;
    color: #ffffff;
}
.sidebar_priceing_slider_mobile #slider-range-value1,
.sidebar_priceing_slider_mobile #slider-range-value1,
.sidebar_priceing_slider_mobile .display-min-slider-range-value,
.sidebar_priceing_slider_mobile .display-max-slider-range-value {
    margin-bottom: 20px;
    width: 100px;
}
.btn-thm:hover, .btn-thm:active, .btn-thm:focus {
    background-color: #2b3132;
    border-color: #2b3132;
    color: #ffffff;
}
.sasw_list li:last-child {
    margin-bottom: 0;
    margin-left: 0;
}
.feat_property .details .tc_content {
    padding: 20px;
    display: inline-block;
}
.btn-theme {
    background: #add23a;
    border-color: #add23a;
    color: #fff;
}

.login_form .btn-log {
    background-color: #add23a;

}

.extra-dashboard-menu {
    padding-top: 0;
}
.ed_menu_list {
    padding: 120px 0 0 0;

}
section.our-dashbord.dashbord.bgc-alice-blue.min-vh-100 {
    padding-top: 50px;
    padding-left: 40px;
}
.ed_menu_list ul li a span {
    color: #add23a;
}
.text-primary {
    color: #add23a!important;
}
.ed_menu_list ul li form button {
    font-size: 14px;
}
.ed_menu_list ul li form button span.flaticon-logout.text-primary {
    margin-right: 10px;
}
.user_setting .dropdown-menu.show {
    border-top: 2px solid #add23a;
}
.user_setting .dropdown-menu.show:before {
    border-color: transparent transparent #add23a transparent;
}
.dropdown-item {
    padding: 0;
}
.dropdown-item form button {
    font-size: 14px;
}
.dropdown-item form button span.flaticon-logout {
    margin-right: 10px;
}
.user_setting .dropdown-menu.show {
    border: none;
    border-top: 2px solid #add23a;
    border-radius: 0 0 3px 3px;
    margin-top: 0;
    margin-left: -200px !important;
    padding: 20px 15px 10px;
    -webkit-box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    -moz-box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    -o-box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    box-shadow: 0px 0px 50px 0px rgba(32, 32, 32, 0.15);
    width: 150px;
    right: 0;
    left: inherit !important;
}
.ed_menu_list ul li a:hover, .ed_menu_list ul li a.active {
    background-color: #add23a;
    color: #fff;
}
.form_control:active, .form_control:focus {
    border-bottom: 2px solid #add23a;
}
#createSearchModal:before, #stripePaymentModal:before, #propertyQuickView:before, #subscriberModal:before {
    background-color: transparent;
}
.modal-open .modal {
    background: rgba(13, 38, 59, .5);
}
.modal-body .owl-item {
    background: #eee;
    padding: 5px;
}
.modal-body .owl-carousel .owl-item img {
    height: 287px !important;
    object-fit: contain;
}

.iframe-min-height {
    min-height: 1000px;
}

.mt-n-10{
    margin-top: -10%;
}
@media (max-width: 992px) {
.stylehome1:before {
    height: 70px;
}
.stylehome1:before, .header.stylehome1 {
    background-color: rgba(255, 255, 255, 0.55) !important;
}
}


@media (max-width: 767px) {

img.nav_logo_img.img-fluid.mt10 {
    width: 130px;
}
}
